version: '3'
services:
   single-redis:
    image: redis:5
    container_name: single-redis
    volumes:
      - ./redis.conf:/etc/redis/redis.conf
      - ./appendonly.aof:/etc/redis/appendonly.aof
    command: redis-server /etc/redis/redis.conf
    environment:
      - TZ=Asia/Shanghai
    ports:
      - "7000:7000"
    network_mode: "bridge"
    restart: always
